/* http://www.nycgovparks.org/common_files/css/dpr/sub.css
Modified: 3.25.10
Modified by: tom.hughes // removed events
-----------------------------------*/

/*  =Tabs Borough menu*/
#wrapb{	width: 100%;} /* Width of tab component*/
#wrapb p {}
#boroughtabs {width: 100%; float: left; margin-bottom: -1px;}
/* IE hack*/* html #boroughtabs { margin-bottom: -2px;}
#boroughtabs ul {padding: 0px 0px 0px 10px;	margin: 0px;}
#boroughtabs li {margin:0; padding:0; list-style:none; display: inline;}
#boroughtabs a {-moz-outline:0px; text-decoration:none; 
	font-weight:bold; color:#fff; padding: 7px 10px; float: left;
	margin-right: 2px; background: #90AE43;	border: 1px solid #A8B87E;}
#boroughtabs a:hover {color:#fff; background-color: #748C35;}
.tab_X_id #li_tab_X a , .tab_B_id #li_tab_B a, .tab_M_id #li_tab_M a, 
.tab_Q_id #li_tab_Q a, .tab_R_id #li_tab_R a {color:#666; background-color: #fff; border-bottom: 1px solid #fff;}
.tab_X_id #li_tab_X a:hover , .tab_B_id #li_tab_B a:hover, .tab_M_id #li_tab_M a:hover, .tab_Q_id #li_tab_Q a:hover, .tab_R_id #li_tab_R a:hover {color:#666; background-color: #fff;}

/* =Tabs, Non-borough */

.dprTabContent {/* Rules for the on/off boxes */margin:0px 5px 5px;	
	padding:5px 5px 5px 8px; background: #F8F8F8; background-color: #fff;}
#boroughtabs .dprTabSelected a { color:#666;
	background-color: #fff;	border-bottom: 1px solid #fff;}
#boroughtabs .dprTabSelected a:hover {	color:#666;	background-color: #fff;}

/* Correct IE border priority*/
* html .tab_X_id #li_tab_X a , * html .tab_B_id #li_tab_B a,
	* html .tab_M_id #li_tab_M a,* html .tab_Q_id #li_tab_Q a,
	* html .tab_R_id #li_tab_R a {border-bottom: 2px solid #fff;}
#tab_X, #tab_B, #tab_M, #tab_Q, #tab_R {/* Rules for the on/off boxes */
	margin:0px 5px 5px;	padding:5px 5px 5px 8px; background: #F8F8F8;
	background-color: #fff;}
/* enclosure for all the on/off boxes*/
.tabcontentwrapper{	clear: left; padding-top: 5px; background: #fff; 
	border-top: 1px solid #A8B87E;	border-right: 1px solid #A8B87E;
	border-bottom: 1px solid #A8B87E;	border-left: 1px solid #A8B87E;}
	
/* =Menu, New Right (Urban Park Rangers Style) */
/*updated menu styles */
#up_nav {width: 170px; border: 1px solid #DADADA; padding: 4px; margin: 0 0 10px 10px; background-color: #DBEBCD; color: #FFF; float:right;}
#up_nav ul {list-style: none outside; margin: 0; padding: 0; border: none; text-align:center;}
#up_nav li {border: 1px solid #A8B87E; background-color: #90AE43; margin: 0; padding:0;}
#up_nav li a {display: block; padding: 6px 0; color: #fff; text-decoration: none; width: 100%; font-weight:bold;}
html>body #up_nav li a {width: auto;}
#up_nav li a:hover {background-color: #748c35; color: #fff;}
#up_nav .up_header {border: 1px solid #A8B87E; background-color:#DBEBCD; color: #748C35;} 
#up_nav .up_header a {color: #748C35;}

/* =Search Page, New Design */
.each_search_record {color:#000000}
.each_search_record_link {color:#8D9DD6}
.current_selected_page_link {}
.shadow_hardline {margin: 0px; padding: 2px; border: 1px solid #C0C0C0;}
.shadow_shade {margin: 0px; padding: 0px; border: 3px solid #F4F4F4;
	border-top-width: 0px; border-left-width: 0px; width: 100%;}
.half_left_column {width: 49%; float:left; margin-left: 4px;}
.half_right_column {width: 49%; float:right;}
.half_column {width: 100%;}
.blue_box {background: #fafeea; border: 1px solid #E6E6E6; 
	vertical-align: bottom; padding: 2px;}
	
/* =Public Outdoor Art and Arsenal Gallery Pages Navigation */
#outdoor_art_navlist {margin: 0 0 20px 0; height:75px;}
#gallery_navlist {margin: 0 0 20px 0; height:45px;}
#outdoor_art_navlist p, #gallery_navlist p {margin:10px 0 5px 0; font-size:1.2em;}
#outdoor_art_navlist ul, #gallery_navlist ul {list-style: none outside; text-align: center; padding:0; margin:0;}
#outdoor_art_navlist ul li, #gallery_navlist ul li {display: block; float: left; padding-bottom:2px;}
#outdoor_art_navlist ul li a, #gallery_navlist ul li a {background: #E0D9C9; border-left: 2px solid #f8f6f4; padding:5px 10px; color: #000; text-decoration: none; display: block; text-align: center;}
#outdoor_art_navlist ul li a:hover, #gallery_navlist ul li a:hover{color: #fff; background-color:#748c35;}
#outdoor_art_navlist ul li a:active, #gallery_navlist ul li a:active{background-color:#748c35; color: #fff;}

/* Paging */

.parks_pages {padding-top:22px; padding-bottom:11px; font-size:13px;}
.parks_pages a, .parks_pages_disabled, .parks_paging_elli {padding: 2px 5px; border:1px solid #eee; margin:3px; text-decoration:none;}
.parks_pages a:hover {background-color:#FBF3E3}
.parks_pages .parks_page_selected {padding: 2px 5px; font-weight: bold;}
.parks_pages_disabled {color:#ccc;}
.parks_paging_elli,.parks_pages_disabled {border:none}

/*Pools Facilities Page Styles for outdoor pools*/
.seasonEnded {background-color:#f9f9f9; color: #8e8e8e;}
.seasonEnded a:link, .seasonEnded a:hover {color: #8e8e8e;}
.poolbox {padding:6px; width:244px; height:150px; float:left; margin-bottom:4px; margin-right:4px;}

#google_translate_wrap #translate_note {font-size:8px; color:#666; line-height:10px;}
#google_translate_wrap {position:relative; margin:0 auto; z-index:10; width:774px;}
#google_translate_inner {background-color:#fff; opacity: .7; filter:alpha(opacity=70); position:absolute; right:0; top:108px; border:1px solid #ccc; border-top:none; padding:4px 6px;}
#google_translate_inner:hover {opacity: 1;}
#google_translate_inner img {border:none; vertical-align:middle;}

abbr.dtstart, abbr.dtend{border-bottom:none; cursor:default;}